Description: Change manpages
Origin: upstream
Author: Thomas Hungenberg
--- a/doc/inetsim.de.pod
+++ b/doc/inetsim.de.pod
@@ -37,7 +37,7 @@
 =item B<--config> <I<Konfigurationsdatei>>
 
 Angabe einer alternativen Konfigurationsdatei.
-Standard ist conf/inetsim.conf im aktuellen Verzeichnis.
+Standard ist /etc/inetsim/inetsim.conf.
 
 =item B<--version>
 
@@ -46,17 +46,17 @@
 =item B<--data-dir> <I<Datenverzeichnis>>
 
 Angabe eines alternativen Datenverzeichnisses.
-Standard ist data/ im aktuellen Verzeichnis.
+Standard ist /var/lib/inetsim/.
 
 =item B<--log-dir> <I<Logverzeichnis>>
 
 Angabe eines alternativen Logverzeichnisses.
-Standard ist log/ im aktuellen Verzeichnis.
+Standard ist /var/log/inetsim/.
 
 =item B<--report-dir> <I<Reportverzeichnis>>
 
 Angabe eines alternativen Reportverzeichnisses.
-Standard ist report/ im aktuellen Verzeichnis.
+Standard ist /var/log/inetsim/report/.
 
 =item B<--bind-address> <I<IP-Adresse>>
 
@@ -71,7 +71,7 @@
 =item B<--user> <I<Benutzername>>
 
 Angabe eines alternativen Benutzers, unter welchem die Dienste laufen
-sollen. Standard ist nobody.
+sollen. Standard ist inetsim.
 
 =item B<--faketime-init-delta> <I<anfaengliche Zeitdifferenz>>
 
--- a/doc/inetsim.en.pod
+++ b/doc/inetsim.en.pod
@@ -36,7 +36,7 @@
 
 =item B<--config> <I<configuration file>>
 
-The configuration file to use, default is conf/inetsim.conf in the current directory.
+The configuration file to use, default is /etc/inetsim/inetsim.conf.
 
 =item B<--version>
 
@@ -44,15 +44,15 @@
 
 =item B<--data-dir> <I<data directory>>
 
-The data directory to use, default is data/ in the current directory.
+The data directory to use, default is /var/lib/inetsim/.
 
 =item B<--log-dir> <I<log directory>>
 
-The log directory to use, default is log/ in the current directory.
+The log directory to use, default is /var/log/inetsim/.
 
 =item B<--report-dir> <I<report directory>>
 
-The report directory to use, default is report/ in the current directory.
+The report directory to use, default is /var/log/inetsim/report/.
 
 =item B<--bind-address> <I<IP address>>
 
@@ -65,7 +65,7 @@
 
 =item B<--user> <I<username>>
 
-User to run services. Default is 'nobody'.
+User to run services. Default is 'inetsim'.
 
 =item B<--faketime-init-delta> <I<initial time delta>>
 
